Module | ActiveSupport::Gzip
In: | lib/active_support/gzip.rb

A convenient wrapper for the zlib standard library that allows compression/decompression of strings with gzip.

### Methods

compress decompress

### Classes and Modules

Class ActiveSupport::Gzip::Stream

### Public Class methods

compress(source)

Compresses a string using gzip.

decompress(source)

Decompresses a gzipped string.

[Validate]